LXD(-)

Auto generated by spf13/cobra

NAME

lxc - Command line client for LXD

SYNOPSIS

lxc [flags]

DESCRIPTION

Description:
  Command line client for LXD

All of LXD's features can be driven through the various commands below.
  For help with any of those, simply call them with --help.

OPTIONS

--all[=false]
    Show less common commands

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

lxc-alias(1), lxc-cluster(1), lxc-config(1), lxc-console(1), lxc-copy(1), lxc-delete(1), lxc-exec(1), lxc-file(1), lxc-image(1), lxc-info(1), lxc-launch(1), lxc-list(1), lxc-move(1), lxc-network(1), lxc-operation(1), lxc-profile(1), lxc-publish(1), lxc-remote(1), lxc-rename(1), lxc-restart(1), lxc-restore(1), lxc-snapshot(1), lxc-start(1), lxc-stop(1), lxc-storage(1), lxc-version(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra